Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 676007 - Review Request: python26-configobj - ConfigObj for Python 2.6
Summary: Review Request: python26-configobj - ConfigObj for Python 2.6
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: el5
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-02-08 15:34 UTC by Steve Huff
Modified: 2012-07-05 18:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-05 18:55:13 UTC


Attachments (Terms of Use)

Description Steve Huff 2011-02-08 15:34:15 UTC
Spec URL: http://people.hmdc.harvard.edu/~shuff/epel/python26-configobj.spec
SRPM URL: http://people.hmdc.harvard.edu/~shuff/epel/python26-configobj-4.6.0-1.src.rpm
Description: This is a port of the existing python-configobj package (https://admin.fedoraproject.org/pkgdb/acls/name/python-configobj), built against Python 2.6.  It's intended for EPEL 5 only, since it's unnecessary on RHEL 6 and impossible on RHEL 4.

I have not submitted packages to Fedora or EPEL before; I'm looking for a sponsor.

Comment 1 Steve Traylen 2011-03-23 15:37:11 UTC
Hi Steve,

I'd like to see this package appear and can in principal sponsor you.
Have you submitted any more packages or provided any informal reviews.
See: http://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored

Comment 2 Steve Huff 2011-03-23 16:59:43 UTC
(In reply to comment #1)
> 
> I'd like to see this package appear and can in principal sponsor you.
> Have you submitted any more packages or provided any informal reviews.
> See: http://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored

Heya Steve!  Thanks for your interest and support.

I haven't submitted any more packages via Bugzilla yet; I wanted to make sure I was following the procedure correctly first.  However, if you look in 

http://people.hmdc.harvard.edu/~shuff/epel/

you'll see specs and SRPMs for a few more python26-* packages that I rolled up and am waiting to submit.

I'd be happy to perform some package reviews; I see the links for finding them in the document you referenced.  When I do reviews, would you prefer that I post links in this ticket, or email you directly, or something else?

thanks,  
-Steve

Comment 3 Steve Traylen 2011-03-23 18:25:23 UTC
SteveH,
YOu are following the procedure just fine,  you just need to do a bit more of it basically. submit
a couple  more packages.

For informal reviews find what needs reviewing as you did and add your informal
reviews as comments to those bugs. Afterwards provide a link in here to build up a case for sponsorship.
SteveT

Comment 4 Steve Traylen 2011-06-08 20:26:24 UTC
SteveH,

Did you manage to do any reviews?

Steve

Comment 5 Jason Tibbitts 2012-07-05 18:55:13 UTC
No response in over three months and the URLs are invalid.  I'll just close this out.


Note You need to log in before you can comment on or make changes to this bug.